.benefits {
  margin-top: 100px;
}

@media all and (min-width: 768px) and (max-width: 1023px) {
  .benefits {
    margin-top: 50px;
  }
}

@media all and (max-width: 767px) {
  .benefits {
    margin-top: 40px;
  }
}

.benefits__list {
  list-style: none;
  padding: 0;

  display: flex;
  flex-flow: row wrap;
  gap: 20px;
}

.benefits__feature-card {
  width: calc((100% - 2 * 20px) / 3);
}

@media all and (max-width: 767px) {
  .benefits__feature-card {
    width: 100%;
  }
}
